/* THIS IS THE EXTRAS CSS FILE */


.breadcrumb > li + li::before {
	color: #707070;
    content: '\00BB';
}

.img-left-rounded {
  float: left;
  margin-left: 0;
  margin-right: 30px;
	margin-bottom: 1px;
	border-radius: 0 10px 10px 10px;
}

.img-right-rounded {
  float: right;
  margin-left: 0;
  margin-left: 30px;
	margin-bottom: 1px;
	border-radius: 0 10px 10px 10px;
}

.content-main h1 {
  margin: 0 0 15px 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px 0;
}

.wysiwyg h3 {
  color: #000000;
}

figcaption {
  color: black;
  font-size: 1em; /* 0.875em; */
  font-style: italic;
	padding-bottom: 15px;
  /* margin-top: 10px; */
}

.project-landing-one .content-inner {
    padding-bottom: 0px;
}

.project-initiative .content-inner {
    padding: 45px 0 0;
}

.project-initiative .content-inner2 {
    padding: 45px 0 20px;
}

.paragraph {
	margin: 20px 0 0 0;
}

h3 {
  font-size: 22.5px;
}

.project-initiative h1 {
  margin-bottom: 0px;
}

.project-initiative .thumbnail .caption {
  height: 175px;
  overflow: hidden;
}

.project-initiative .thumbnail .caption1 {
    height: 40px;
    overflow: hidden;
}

.project-initiative .thumbnail .caption1 {
    padding: 25px 0 0;
}

.project-landing-page .thumbnail .caption1 {
    height: 60px;
    overflow: hidden;
}

.water-bg h2 {
	height: 60px;
}

.col-md-8 img {
  border-radius: 0 14px 14px 14px;
}

.content-inner.shrink {
  margin-top: -31px;
}

.container2:before, .container2:after {
    content: "";
    display: table;
    line-height: 0;
}
.container2:after {
    clear: both;
}
.container2:before, .container2:after {
    content: "";
    display: table;
    line-height: 0;
}
.project-initiative .container2 {
    padding: 0;
}

.project-landing-page .thumbnail .button-container {
    margin-top: 0px;
}

.container2 {
    max-width: 985px;
}
.container2 {
    margin: auto;
    max-width: 985px;
}
.container2 {
    padding-left: 20px;
    padding-right: 20px;
}

.summary {
	margin: 10px 0 0 0;
	line-height: 25px;
}

.text-summary {
  color: #666666;
  font-size: 1.45em;
  /* margin-bottom: 10px; 
  overflow: auto; */
}

.wrapper-notice {
  margin: 20px 0;
}

.notice-info:before {
    /* color: #0592FD;
    content: "";
    font-family: 'FontAwesome'; */
}

.notice-important:before, .notice-info:before, .notice-question:before {
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 7px;
}

.notice-info {
    background-color: #00594F;
    border-color: #00594F;
		border-radius: 0 10px 10px 10px;
		background-image: url('/assets/images/icon-info.png');
    background-repeat: no-repeat;
    background-position: right 10px top 10px;
}

.notice-important, .notice-info, .notice-question {
    border-style: solid;
    border-width: 1px;
    color: white;
		font-size: 1.25em;
    line-height: 1.75em;
    margin-bottom: 1.25em;
    padding: 22px 40px 35px 25px;
    position: relative;
}

.download-listing .content-inner {
    padding: 0 0 55px;
}

@media screen and (min-width: 641px){
	.feature-caption a {
	  color: #FFFFFF;
	}
}

@media only screen and (max-device-width: 640px) {
	.feature-caption a {
		color: #4B4B4B;
	}
}

.table-no-border {
	border: 0;
}

.td80 {
	width: 80%;
	border: 0 !important;
	padding-left: 0 !important;
}

.td20 {
	width: 20%;
	border: 0 !important;
}

.table-no-border tr {
	padding: 20px 0;
}

.footer-inner a {
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
	color: #ffffff;
}

.footer h2 {
  color: #ffffff;
}

.footer .row > div {
    background: none repeat scroll 0 0 #454545;
    float: left;
    width: 50%;
}

.links-final {
  margin: 0;
}
.links-final {
  background: none repeat scroll 0 0 transparent;
  border-top: medium none;
  float: left;
  font-size: 1em;
  padding: 0;
}

.list-links-final {
  margin: 5px 0;
}
.list-links-final {
  list-style: none outside none;
  margin: 10px 0;
  max-width: none;
  padding: 0;
}

.list-links-final a {
    text-decoration: none;
}

.list-links-final li + li:before {
  content: " | ";
  font-family: sans-serif;
}
.list-links-final > li:before {
  content: none;
	font-size: inherit;
  left: auto;
  top: auto;
}

.list-links-final li {
  display: inline;
}
.list-links-final > li {
  line-height: inherit;
  margin: 0;
  text-indent: 0;
}

.copyright {
  float: right;
  margin: 5px 0;
  padding: 0;
}

div.details.copyright {
  float: right;
  margin: 5px 0;
  padding: 0;
  max-width: 30%;
}

.add-ons {
  padding: 20px 0 0 0;
	color: #BCBCBC;
  font-size: 0.85em;	
}

.add-ons a {
	color: #BCBCBC;
}

.nowrap {
    padding: 10px;
}

.social-panel-container .content-inner {
    padding: 55px 0 15px;
}

/* Social Media Buttons */	
.share-buttons {
	padding: 20px 0;
	color: #00594F;
	font-size: 17.5px;
}

.share-buttons a {
	cursor:pointer;
}

.email-button {
	padding: 0 5px;
}

.wrapper-social {
  border-top: 1px solid #CCCCCC;
  color: black;
  margin: 10px 0;
  padding-top: 10px;
}

#googlesearchform, #gcsesearchform {
    margin: 0;
}
#gcsesearchform {
    display: none;
}

.msie7 .wysiwyg a[target="_blank"], .wysiwyg a[target="_blank"] {
  background: none repeat scroll 0 0 transparent;
	/* padding-right: 0; */
}

.content-navigation .nav > li.active > a {
  padding-right: 40px;
}

.content-navigation .nav > li > a {
	padding: 24px 40px 24px 22px;
}

.flex-video {
  padding-bottom: 60.5%;
  padding-top: 0em;
}

.download-listing .table td.file-size {
  font-size: 17px;
	text-align: center;
}


/* fix for the rollover menu in IE8 */
html.msie8 .main-navigation.navbar ul.nav > li.dropdown.open a{
	background-color:transparent;
}
html.msie8 .main-navigation ul.nav > li > ul.dropdown-menu,
html.msie8 .main-navigation ul.nav > li.open > ul.dropdown-menu {
	display:block;
	opacity:0;
	visibility:hidden;
	transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
}

html.msie8 .main-navigation ul.nav > li.hover > ul.dropdown-menu {
	opacity:1;
	visibility:visible !important;
	display:inline-block !important;
} 	

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  filter: none !important;
}



/* Tweaks for the Bootstrap 3.x upgrade */
.nav > li {
    position: inherit;
}

.navbar-nav.nav > li {
	float: left;
}

.mainmenuwrapper .navbar-nav, .mainmenuwrapper .navbar .navbar-header {
    width: 100%;
}

.mainmenuwrapper .container {
    max-width: 1054px;
    position: relative;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}


/* some floats defined in the defunct bootstrap-responsive.css */
.row [class*="col-md-"] {
    box-sizing: border-box;
    display: block;
    float: left !important;
    margin-left: 2.5641%;
    min-height: 30px;
    widthX: 100%;
}

.row .col-md-3 {
    width: 23.0769%;
    margin-left: 2.5641%;
}

.row [class*="col-md-"]:first-child {
    margin-left: 0;
	padding-bottom: 1px !important;	
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {

    padding-left: 0;
    padding-right: 0;
}

.header-inner .container .row {
    margin: 0;

}

.navbar-brand {
    padding: 0;
}

.header-connect img {
    margin-bottom: 0;
}

.navbar-brand img {
    margin-left: 0;
}

.row .col-md-4 {
    width: 31.6239%;
}

html.msie8 .row .col-md-4 {
    widthXX: 250px;
}

.row .col-md-6 {
    width: 47.9%;
}

html.msie8 .row .col-md-6 {
    width: 47.7179%;
}

.row .connect-wrap {
    min-height: 90px;
}
.row .col-md-2 {
    width: 14.5299%;
}

.row .col-md-5 {
    width: 40.0552%;
}

.row .col-md-3 {
    width: 22.9282%;
}

.row .col-md-9 {
    width: 74.3094%;
}

.row .col-md-8 {
    width: 64%;
}

.row.map-row-line.item-list {
    border-bottom: 1px solid #999999;
    padding-left: 14px;
}

.container {
    width: auto;
}

.panel-grey-container .nav-list {
    width: 90%;
}

@media screen and (min-width: 768px){

	a.btn-arrow {
		display: inline-block;
	}
	
	[class*="col-md-"] {
		margin-left: 20px;
	}

}

@media (max-width: 767px) {
  [class*="col-md-"], .uneditable-input[class*="col-md-"], .row [class*="col-md-"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media (max-width: 991px) { 
	.project-initiative .thumbnail .caption {
		height: 210px;
	}
}

@media (max-width: 360px) { 
	td, th {
		font-size: 90%;
	}
}

.footer a {
	color: #ffffff;
}

.nav-tabs > li > a {
    border-radius: 0 0 0 0;
}

.nav-stacked > li + li {
    margin-top: 0px;
}

.topsearchcontainer {
    padding-bottom: 15px;
    padding-top: 15px;
}

.topsearch-wrap {
    top: -1px;
}

footer .container {
	padding-left:20px;
}

.td25 {
    border: 0 none !important;
    font-size: 1em;
    vertical-align: top;
    width: 25%;
}

/* Windows phone - landscape */
@media screen and (max-width: 671px) {
	.header-wrapper .row .navbar-brand {
	    width: 286px;
	}
}

/* Windows phone - portrait */
@media screen and (max-width: 480px) {
	.header-wrapper .row .navbar-brand {
	    width: 172px;
	}
}

@media screen and (max-width: 479px) {
	.img-right-rounded {
		float: none;
	}
}

@media screen and (max-width: 403px) {
	.header-wrapper .row .navbar-brand {
	    width: 178px;
	}
	.header-wrapper .row .slogan {
	    width: 48%;
	}}

@media screen and (max-width: 360px) {
	.header-wrapper .row .navbar-brand {
	    width: 168px;
	}
	.header-wrapper .row .slogan {
	    width: 48%;
	}
}

@media screen and (max-width: 320px) {
	.header-wrapper .row .slogan {
	    width: 40%;
	}
}



